API Explorer 935 endpoints

Get Connector Status (Loopback)

GET /obp/v7.0.0/connector/loopback

OBPv3.1.0-getObpConnectorLoopback No role required APIOAuthOIDC

This endpoint makes a call to the Connector to check the backend transport is reachable. (Deprecated)

User Authentication is Optional. The User need not be logged in.

JSON response body fields (3)
connector_version
duration_time
60
git_commit
59623811dd8a41f6ffe67be46954eee11913dc28
Example success response
{
  "connector_version": "rest_vMar2019",
  "git_commit": "f0acd4be14cdcb94be3433ec95c1ad65228812a0",
  "duration_time": "10 ms"
}
Possible errors (1)
  • OBP-50000: Unknown Error.
Implemented by OBPv3.1.0 getObpConnectorLoopback Originally /obp/v3.1.0/connector/loopback